Information on source package ruby-twitter-stream

Available versions

ReleaseVersion
stretch0.1.16-3
buster0.1.16-3
bullseye0.1.16-3
sid0.1.16-3

Open issues

BugstretchbusterbullseyesidDescription
CVE-2020-24392vulnerablevulnerablevulnerablevulnerableIn voloko twitter-stream 0.1.10, missing TLS hostname validation allow ...

Search for package or bug name: Reporting problems